@charset "UTF-8";
/* fonts */
/* colors */
/* blau principal */
/* blau secundari */
/*unificat amb #004374 perquè són massa semblats*/
/* unificat amb #AFE1F5 perquè són massa semblants */
/* s'unifica a blue-main-menu #459EDA; */
/* unificat amb #439FD9 i #439ED9 perquè són pràcticament idèntics */
/* eliminats 2 darreres xifres de transparència per al cas table__classic */
/* aquest blau no té cap sentit perquè no és de la mateixa gamma #001470; */
/* mirem d'unificar tot al blau del header user #164168; */
/*unificat amb #17436A perquè són massa semblats*/
/*unificat amb  #06090b perquè són massa semblants */
/*unificat amb #f7f7f7*/
/* unificat amb #edeef0; perquè són molt semblants */
/*unificat amb #ddd i amb #d1d1d1 perquè són massa semblants*/
/*unificat amb #555555 perquè són massa semblants*/
/* paddings and widths*/
.color-light {
  background: #e0f4ff; }

.color-mid {
  background: #86d3ff; }

.color-dark {
  background: #009fdf; }

.paragraph--type--file-list .title {
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 20px; }
  @media (max-width: 991px) {
    .paragraph--type--file-list .title {
      font-size: 36px; } }
  @media (max-width: 449px) {
    .paragraph--type--file-list .title {
      font-size: 32px;
      line-height: 1.3; } }
.paragraph--type--file-list .link-download {
  background-color: #ffffff !important; }
  .paragraph--type--file-list .link-download > div > div {
    margin-bottom: 30px; }
.paragraph--type--file-list span a,
.paragraph--type--file-list span span {
  color: #ffffff;
  display: block;
  font-weight: 600;
  position: relative;
  padding: 23px 60px 23px 40px;
  background: #00416b; }
  .paragraph--type--file-list span a:hover,
  .paragraph--type--file-list span span:hover {
    background: #001e32;
    color: #ffffff !important;
    text-decoration: none; }
    .paragraph--type--file-list span a:hover::after,
    .paragraph--type--file-list span span:hover::after {
      background: url(../imgs/download-white.svg); }
.paragraph--type--file-list .file-size {
  display: none; }

